@font-face { 
  font-family: 'SpaceGrotesk';
  font-style: normal;
  font-weight: 400;
  src: url('space-grotesk-v22-latin-regular.woff2') format('woff2'); 
}

@font-face { 
  font-family: 'Raleway';
  font-style: normal;
  font-weight: normal;
  src: url('raleway-v37-latin-regular.woff2') format('woff2'); 
}

body{
    background-color: black;
    line-height: 1.4;
    overflow: hidden;
}

ul.menue a{
    text-decoration: none;
    color: antiquewhite;
    font-family: SpaceGrotesk;
    font-weight: bold;
    font-size: 20px;
    background-color: rgb(0, 0, 255);
    padding-left: 5px;
    padding-right: 5px;
}

ul.menue{
    display: flex;  
    justify-content: flex-end;
    gap: 50px;              
    list-style-type: none;  
    padding: 50;  
    margin-top: 15px;
    margin-right: 10px;
}

img{
    max-width: 100%;
    height: auto;
    display: block;
}

a img.logo{
    position: fixed;
    left: 15px;
    top: 15px;
    width: 60px;
    height: auto;
    z-index: 1;
}

img.duerertalks {
    position: relative;
}

p.intro {
    font-size: 20px;
    font-family: Raleway;
    color: whitesmoke;
    margin-top: 50px;
}


p.remember01{
    font-family: Raleway;
    color: antiquewhite;
    font-size: 20vw;
    width: 98vw;
    padding: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 215px;
    line-height: 0.5;
    letter-spacing: -5px;
}

p.remember02 {
    font-family: Raleway;
    color: antiquewhite;
    font-size: 20vw;
    width: 98vw;
    padding: 0;
    margin: 0;
    line-height: 0.8;
    letter-spacing: -5px;
    text-align: right;
}


.video-background{
position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover; 
  z-index: -1;
overflow: hidden;
}
